## kernel-image-2.6.10-hppa 2.6.10-1

=== debian/changelog ===
kernel-image-2.6.10-hppa (2.6.10-1) unstable; urgency=low

  * New upstream release(s).

 -- Kyle McMartin <kyle@debian.org>  Fri, 21 Jan 2005 02:51:16 -0500

kernel-image-2.6.8-hppa (2.6.8-6) unstable; urgency=high

  * Disable de4x5, as it conflicts with tulip.
  * We have lots of modules enabled now. (closes: #275468)
  * Enable SERIAL_MUX and PDC_CONSOLE, the former so we have
    console on K and Nova class machines. 
  * Depend on newer kernel-source-2.6.8, for security fixes.
  * Depend on newer kernel-patch-2.6.8-hppa, to fix rejects with
    newer kernel-source.
  * Properly set the $architecture for make-kpkg, so it
    preserves include/asm-parisc properly. (closes: #289785)

 -- Kyle McMartin <kyle@debian.org>  Sat, 15 Jan 2005 19:40:05 -0500

kernel-image-2.6.8-hppa (2.6.8-5) unstable; urgency=high

  * make ps2 keyboard support built-in instead of modular to ease d-i pain
    
 -- Bdale Garbee <bdale@gag.com>  Tue,  2 Nov 2004 12:55:33 -0700

kernel-image-2.6.8-hppa (2.6.8-4) unstable; urgency=high

  * we really want ext2 built-in and not as a module for d-i initrd use
  * turn AT keyboard and PS mouse support back on as modules
  * add gcc-3.3-hppa64 and binutils-hppa64 to build deps
  * make sure all the configs are 'make oldconfig' clean again, and the diffs
    between flavors are only those things that should vary between them
  * add Bdale as an uploader
  * crank up urgency as we need these changes in sarge for d-i udebs

 -- Bdale Garbee <bdale@gag.com>  Thu, 28 Oct 2004 10:51:22 -0600

kernel-image-2.6.8-hppa (2.6.8-3) unstable; urgency=low

  * CONFIG_BLK_DEV_RAM_SIZE must be 8192, or d-i fails, because
    kernel command line flags are truncated.

 -- Kyle McMartin <kyle@debian.org>  Sun, 24 Oct 2004 01:35:23 -0400

kernel-image-2.6.8-hppa (2.6.8-2) unstable; urgency=low

  * Remove meta-packages, as we will transition to the
    kernel-latest framework.
  * Build against kernel-patch-hppa 2.6.8-4.
  * Add support for PCI/EISA network cards (in addition to those
    already built on PA-RISC.)

 -- Kyle McMartin <kyle@debian.org>  Sat, 16 Oct 2004 10:29:53 -0400

kernel-image-2.6.8-hppa (2.6.8-1) unstable; urgency=high

  * New upstream release. Synced to 2.6.8.1-pa7 or greater.
  * Priority is high, since we want to see this package make it into
    sarge. It provides significantly better hardware support, which
    we feel justifies the higher priority.

 -- Kyle McMartin <kyle@debian.org>  Wed, 18 Aug 2004 12:21:12 -0400
