=== debian/control ===
Source: kernel-image-2.6.10-hppa
Section: devel
Priority: optional
Maintainer: Kyle McMartin <kyle@debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>
Build-Depends: kernel-tree-2.6.10-4, kernel-patch-2.6.10-hppa (>= 2.6.10-1), kernel-package, debianutils (>= 1.6), debhelper (>= 2), bzip2, modutils (>=2.4.21-3), gcc-3.3-hppa64, binutils-hppa64
Standards-Version: 3.6.1

Package: kernel-headers-2.6.10-1
Architecture: hppa
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-kbuild-2.6-3
Provides: kernel-headers, kernel-headers-2.6
Description: Header files for the Linux kernel version 2.6.10
 This package provides kernel header files for version 2.6.10, for sites
 that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.6.10-1/debian.README.gz for details.

Package: kernel-headers-2.6.10-1-32
Architecture: hppa
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.10-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.10 on HP PA-RISC 32-bit systems
 This package provides kernel header files for version 2.6.10 on
 HP PA-RISC 32-bit systems, for sites that want the latest kernel headers.
 Please read /usr/share/doc/kernel-headers-2.6.10-1-32/debian.README.gz for
 details.

Package: kernel-image-2.6.10-1-32
Architecture: hppa
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: palo, initrd-tools, coreutils | fileutils, module-init-tools
Suggests: kernel-doc-2.6.10 | kernel-source-2.6.10
Description: Linux kernel image for version 2.6.10 on 32-bit PA-RISC
 This package contains the Linux kernel image for version 2.6.10 on
 32-bit HP PA-RISC, the corresponding System.map file, and the modules
 built by the packager. It also contains scripts that try to ensure that
 the system is not left in a unbootable state after an update.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to create a
 custom kernel from the sources.

Package: kernel-headers-2.6.10-1-64
Architecture: hppa
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.10-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.10 on HP PA-RISC 64-bit systems
 This package provides kernel header files for version 2.6.10 on
 HP PA-RISC 64-bit systems, for sites that want the latest kernel headers.
 Please read /usr/share/doc/kernel-headers-2.6.10-1-64/debian.README.gz for
 details.

Package: kernel-image-2.6.10-1-64
Architecture: hppa
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: palo, initrd-tools, coreutils | fileutils, module-init-tools
Suggests: kernel-doc-2.6.10 | kernel-source-2.6.10
Description: Linux kernel image for version 2.6.10 on 64-bit PA-RISC
 This package contains the Linux kernel image for version 2.6.10 on
 64-bit HP PA-RISC, the corresponding System.map file, and the modules
 built by the packager. It also contains scripts that try to ensure that
 the system is not left in a unbootable state after an update.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to create a
 custom kernel from the sources.

Package: kernel-headers-2.6.10-1-32-smp
Architecture: hppa
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.10-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.10 on HP PA-RISC 32-bit systems
 This package provides kernel header files for version 2.6.10 on
 HP PA-RISC 32-bit systems, for sites that want the latest kernel headers.
 Please read /usr/share/doc/kernel-headers-2.6.10-1-32/debian.README.gz for
 details.

Package: kernel-image-2.6.10-1-32-smp
Architecture: hppa
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: palo, initrd-tools, coreutils | fileutils, module-init-tools
Suggests: kernel-doc-2.6.10 | kernel-source-2.6.10
Description: Linux kernel image for version 2.6.10 on 32-bit PA-RISC
 This package contains the Linux kernel image for version 2.6.10 on
 32-bit HP PA-RISC, the corresponding System.map file, and the modules
 built by the packager. It also contains scripts that try to ensure that
 the system is not left in a unbootable state after an update.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to create a
 custom kernel from the sources.

Package: kernel-headers-2.6.10-1-64-smp
Architecture: hppa
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.10-1
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.10 on HP PA-RISC 64-bit systems
 This package provides kernel header files for version 2.6.10 on
 HP PA-RISC 64-bit systems, for sites that want the latest kernel headers.
 Please read /usr/share/doc/kernel-headers-2.6.10-1-64/debian.README.gz for
 details.

Package: kernel-image-2.6.10-1-64-smp
Architecture: hppa
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6smp
Depends: palo, initrd-tools, coreutils | fileutils, module-init-tools
Suggests: kernel-doc-2.6.10 | kernel-source-2.6.10
Description: Linux kernel image for version 2.6.10 on 64-bit PA-RISC
 This package contains the Linux kernel image for version 2.6.10 on
 64-bit HP PA-RISC, the corresponding System.map file, and the modules
 built by the packager. It also contains scripts that try to ensure that
 the system is not left in a unbootable state after an update.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to create a
 custom kernel from the sources.
